/* 全局CSS定义 */
body {text-align:center;margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#666;font-family:宋体;}
body > div {text-align:center; margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p,dl,dt,dd {margin:0;padding:0;border: 0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li {list-style:none}
table,td,input {font-size:12px}
table {margin:0 auto;}

/* 链接颜色 */
a {color:#333;text-decoration:none;}
a:hover {text-decoration:underline;}

/* 标题 */
h2 {text-align:right;}
h2 span {float:left;font-weight: bold;}

.show{display:;}
.hidden{display:none;}
.hand {cursor:pointer;}

.picGroup {text-align:center;margin:0px auto;width:100%;height:1%;}
.picGroup:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.picGroup img {display:block;margin:0 auto;}		/*组图内图片属性*/
.picGroup li {text-align:center;}
.picGroup span {display:block;}

.picText {text-align:left;margin:0 auto;line-height:20px;color:#666;width:100%;height:1%;}
.picText:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.picText img {margin:0 10px 0 0;float:left;}			/*图文混排*/
.picText p {clear:none}

/* 文字列表属性 */
.f14list ul {width:100%;margin:0 auto;}
.f14list li {color:#333;line-height:16px;font-size:14px;text-align:left;padding:4px 0;}

.f12list ul {width:100%;margin:0 auto;}
.f12list li,.f12list p {color:#333;line-height:16px;font-size:12px;text-align:left;padding:3px 0;}

/* 加粗 */
.fb {font-weight:bold;}

/*页面属性*/
.Area{width:950px;height:1%;margin:0px auto;}
.Area:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/* 下划线 */
.unline,.unline a {text-decoration:underline;}

/* 浮动属性 */
.left {float:left;}
.right {float:right;}

.clear{height:1%}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 

/* CSS空白 */
.blank5_b {margin:0 auto;height:5px;font-size:1px;background:#fff;clear:both;}
.blank6_b {margin:0 auto;height:6px;font-size:1px;background:#fff;clear:both;}
.blank8_b {margin:0 auto;height:8px;font-size:1px;background:#fff;clear:both;}
.blank10_b {margin:0 auto;height:10px;font-size:1px;background:#fff;clear:both;}

.blank5 {margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank6 {margin:0 auto;height:6px;font-size:1px;clear:both;}
.blank8 {margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10 {margin:0 auto;height:10px;font-size:1px;clear:both;}

/*文字对齐方式*/
.txtLeft {text-align:left;}
.txtRight {text-align:right;}
.txtCenter {text-align:center;}

/* 更多 */
.more {text-align:right;}

/*首页头部导航*/
#indexNav {margin:4px auto;height:21px;background:#fff;text-align:left;color:#000;}
#indexNav ul {clear:none;padding-right:6px;}
#indexNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#indexNav .end {padding-right:0;}
#indexNav .red a {color:#f00;}
#indexNav a {color:#000;}

/*栏目头部导航*/
#channelNav {margin:3px auto 4px;height:22px;background:#EFEBEF;text-align:left;color:#000;}
#channelNav ul {clear:none;padding-right:6px;}
#channelNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0;line-height:14px;}
#channelNav .end {padding-right:0;}
#channelNav .red a {color:#f00;}
#channelNav a {color:#000;}

/* 标准底 */
#foot {border-top:1px solid #333;color:#333;padding:5px 0 10px;line-height:20px;margin:5px auto 0;}
.fontArial{font-family:'Arial'}
